This service is available only in Japanese-language.

openembedded ベースのBSPのバージョンを簡単に知る方法は

社内からの質問です。

Yocto Project ベースのBSPの場合、documentation/poky.ent や poky/meta-poky/conf/distro/poky.conf を
見ることでYocto Projectでのバージョンを確認することができますが、openembedded-coreをベースとした
BSPの場合バージョンを簡単に調べる方法は無いでしょうか?

poky/meta と openembedded-core/meta は、同一のものとなっています。

meta/recipes-kernel/linux 以下のlinux-yocto のkernelバージョンと同一構成の
linux-yocto を持つYocto Project で どのバージョンか判断可能です。

2.2 以降では
4.1/4.4/4.8 が含まれていれば、Yocto2.2
4.1/4.4/4.9/4.10 が含まれていれば、Yocto2.3
4.4/4.9/4.10/4.12 が含まれていれば、Yocto2.4
4.12/4.14/4.15 が含まれていれば、Yocto2.5
4.14/4.18 が含まれていれば、Yocto2.6
となっています。